const express = require("express");
const router = express.Router();
const instituteController = require('../../controllers/admin/instituteController')

router.get('/institute-report', instituteController.instituteReport);

module.exports = router;
 